MAGIX Hilfe-Center

Fehlermeldung: "Microsoft .NET Framework 4.6 wird benötigt"

Sollten Sie bei der Nutzung der Funktion "Reiseroutenanimation" o.g Fehlermeldung erhalten, empfehlen wir die erneute Installation des "Microsoft .Net Framework."

Bitte deinstallieren Sie das "Microsoft .NET Framework 4.5" in der Systemsteuerung von Windows unter "Programme und Features". Laden Sie nun das .NET Framework 4.6.1 herunter und installieren Sie es.

Microsoft .NET Framework herunterladen